Jump to content

Microsoft .NET Framework 1.1 - 5.0.1 Final


moszter

Recommended Posts

@moszter,

                  I am on  Win 7 Pro (x64). I have up to 4.0 installed. When I tried to install ndp4.8

I got an error message and it failed to install. Is it maybe because I have the ESU bypass installed

which includes Net bypass? I vaguely remember that when I installed my Win 7 the instructions

from the group who supplied it said "don't install Net 4.8", so I don't know why that would be.

6 hours ago, SPECTRUM said:

4.0 is only needed by XP

4.5.x, 4.6.x, 4.7.x are not needed because 4.8.x replace all of them.

Update:- I made an image of my system just in case of disaster and I ran Diakov's installer.

                I installed .NET 4.5.2// 4.6//4.7.2// and 4.8 without any hitch.

                I didn't install .NET 5 because I read on MDL that some folk had instability problems after install.

               So I didn't want to push my luck!! :dance::dance::dance:

Edited by funkyy
Link to post
Share on other sites
1 hour ago, funkyy said:

@moszter,

                  I am on  Win 7 Pro (x64). I have up to 4.0 installed. When I tried to install ndp4.8

I got an error message and it failed to install. Is it maybe because I have the ESU bypass installed

which includes Net bypass? I vaguely remember that when I installed my Win 7 the instructions

from the group who supplied it said "don't install Net 4.8", so I don't know why that would be.

 

I don't know, I have Win 7 ESU installed windowsdesktop-runtime-5.0.0-win-x64.exe and it works.

 

Eg https://handbrake.fr/nightly.php needs .NET 5.0 / Microsoft Windows Desktop Runtime 5.0.0 [silent-install.net].

Edited by moszter
  • Like 3
Link to post
Share on other sites

The command line for Net Framework 5.0.1 in the batch file says /S /Ñ so i changed it to /S /C to make it work.i just hope this one is not that unstable.haha.

  • Like 2
Link to post
Share on other sites
6 hours ago, mp68terr said:

@funkyy

Did you try with abbodi1406's releases?

So far no trouble up to 4.8 through updatepack7r2 (.wa file). One can integrate the .NET 4.8 addon offline with WinToolkit too.

Hi mp68terr,

                     thanks, but I got up to 4.8 installed using Diakov's installer in moszter's first post.

                     I edited my post last night to update my progress. I'm going to leave .NET 5 for

                    now..if it becomes necessary/advisable to install it I'll give it a try, but for now I'm quite content!!:dance::dance::dance:

Link to post
Share on other sites
On 12/14/2020 at 2:14 PM, funkyy said:

@moszter,

                  I am on  Win 7 Pro (x64). I have up to 4.0 installed. When I tried to install ndp4.8

I got an error message and it failed to install. Is it maybe because I have the ESU bypass installed

which includes Net bypass? I vaguely remember that when I installed my Win 7 the instructions

from the group who supplied it said "don't install Net 4.8", so I don't know why that would be.

Update:- I made an image of my system just in case of disaster and I ran Diakov's installer.

                I installed .NET 4.5.2// 4.6//4.7.2// and 4.8 without any hitch.

                I didn't install .NET 5 because I read on MDL that some folk had instability problems after install.

               So I didn't want to push my luck!! :dance::dance::dance:

 

W7 ESU bypass v9 include the .NET bypass - older bypass versions may not include the .net bypass

  • Like 2
Link to post
Share on other sites

HI erp-ster0, I'm now on ESUBypass v.10 (previously on v.9) anyway and I'm content now because I

was able to install up to NET 4.8 with no problems appearing during or since the installation.

Also I checked the registry and had visual confirmation that 4.8 is installed.

I'm quite pleased with myself that I'm learning new stuff.:dance::dance::dance:

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...